<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Drag'n'drop list</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<ul id="draggable" class="draggable">
    <li>list item 1</li>
    <li>list item 2</li>
    <li>list item 3</li>
    <li>list item 4</li>
    <li>list item 5</li>
    <li>list item 6</li>
    <li>list item 7</li>
    <li>list item 8</li>
</ul>
<script src="drag-n-drop.js"></script>
</body>
</html>